@import url(../fonts_css.css);
*:focus {
    outline: none;
}

#item-box {
    position: relative;
    /*margin: 5% auto auto 1%;*/
    width: 950px;
    height: 300px;
    border: solid 1px #a7adaf;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.4);
    display: block;
    margin: 4% auto 0;
}

.row {
    margin-top: 100px;
}

.flex-container {
    display: flex;
    width: 100%;
}

.col-img {
    flex: 1;
}

.col-main {
    /*display: flex;*/
    flex-grow: 3;
    flex-shrink: 1;
    flex-basis: 8em;
    flex-direction: column;
}

.flex-cont-col {
    display: flex;
    flex-direction: column;
}

.flex-cont-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
/*@media (min-width: 768px) {*/
    /*.col-sm-7 {*/
        /*width: 58.33333333%;*/
        /*float: left;*/
        /*position: absolute;*/
        /*min-height: 1px;*/
        /*padding-right: 15px;*/
        /*padding-left: 15px;*/
    /*}*/
/*}*/

.add-item {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding: 25px ;
    width: 950px;
    height: 400px;
}

.add-item h1 {
    margin: 0 0 20px 0;
    font-weight: 300;
    font-size: 28px;
}

.flex-cont-row > .add-item-input {
    display: block;
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 4px;
    width: 150px;
    height: 32px;
    border: none;
    border-bottom: 1px solid #AAA;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 15px;
    transition: 0.2s ease;
}

.add-item-input:focus {
    border-bottom: 2px solid #268ee8;
    color: #268ee8;
    transition: 0.2s ease;
}

.add-products {
    display: flex;
    flex-direction: row;
    text-align: center;
    margin-top: 5%;
    margin-left: 1%;
    width: 120px;
    height: 28px;
    background: #268ee8;
    border: solid 2px #268be6;
    border-radius: 22px;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    transition: 0.1s ease;
    cursor: pointer;
    font-size: 12px;
    /*padding-left: 10px;*/
}

.add-products-icon{
    background-image: url("../images/save.png");
    height: 14px;
    width: 14px;
    background-size: cover;
    cursor: pointer;
    margin-left: 6px;
}

.reset-product {
    display: flex;
    flex-direction: row;
    text-align: center;
    margin-top: 5%;
    margin-left: 2%;
    width: 120px;
    height: 28px;
    background: white;
    border: solid 2px #268ee8;
    border-radius: 22px;
    color: #268ee8;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    transition: 0.1s ease;
    cursor: pointer;
    font-size: 12px;
}

.reset-product-icon{
    background-image: url("../images/reset.png");
    height: 20px;
    width: 20px;
    background-size: cover;
    cursor: pointer;
    margin-left: 3px;
}

.right-in {
    position: absolute;
    top: 0;
    right: 0;
    box-sizing: border-box;
    padding: 40px;
    width: 300px;
    height: 400px;
    background-image: url('http://englishgid.ru/wp-content/uploads/2013/10/Manchester.jpg');
    background-size: cover;
    /*background-position: center;*/
    border-radius: 0 2px 2px 0;
}

.add-products:hover,
.add-products:focus {
    opacity: 0.8;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.add-products:active {
    opacity: 1;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.reset-product:hover,
.reset-product:focus {
    opacity: 0.8;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.reset-product:active {
    opacity: 1;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}
